En enero fue el navegador Internet Explorer el que las autoridades alemanas desaconsejaron utilizar. Un fallo crítico en el navegador de código abierto ha llevado a las autoridades alemandas a pedir a sus ciudadanos que no utilicen Firefox. El fallo permite a los hackers infectar el ordenador de la víctima, por lo que se ha recomendado utilizar un navegador alternativo.

El consejo, procedente de BürgerCERT, parte de la Oficina Federal Alemana para la Seguridad en Tecnologías de la Información (conocida como el Bundesamt für Sicherheit in der Informationstechnik o BSI), explican desde la empresa de seguridadSophos, que también afirma que “la buena noticia es que Mozilla ha reconocido la vulnerabilidad de seguridad, y anuncia un parche (la versión 3.6.2 de Firefox), aunque no estará disponible hasta el 30 de marzo”.

Recordamos que en enero fue el navegador Internet Explorer el que las autoridades alemanas aconsejaron no utilizar. Ahora se aconseja mantener a Firefox “en cuarentena” hasta que se hayan solucionado sus problemas de seguridad. Desde Sophos recomiendan migrar de Firefox a otro navegador  “sólo si realmente el usuario sabe manejar el nuevo”. No obstante, Mozilla dice que ha producido un versión “beta” de Firefox 3.6.2, que ya contiene la corrección.

Fuente

LEAVE A REPLY

Please enter your comment!
Please enter your name here